var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
jQuery(document).ready(function(){var timing=new Date();var ak_js=document.getElementById('ak_js');if(ak_js){ak_js.value=timing.getTime();return;}
var input='<input type="hidden" id="ak_js" name="ak_js" value="'
+timing.getTime()+'"/>';var div=document.createElement('div');div.innerHTML=input
jQuery('#commentform').append(div);jQuery('#replyrow td').append(input);});
}